Bug 241696 - Review Request: ocaml-lablgtk2 - LablGTK2 is is an Objective Caml interface to gtk+-2
Summary: Review Request: ocaml-lablgtk2 - LablGTK2 is is an Objective Caml interface t...
Status: CLOSED DUPLICATE of bug 243853
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-29 16:56 UTC by Richard W.M. Jones
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-12 12:22:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Richard W.M. Jones 2007-05-29 16:56:09 UTC
Spec URL: http://annexia.org/tmp/ocaml-lablgtk2.spec
SRPM URL: http://annexia.org/tmp/ocaml-lablgtk2-2.6.0_20060908-1.src.rpm
Description: LablGTK2 is is an Objective Caml interface to gtk+-2.

This is an enhanced version of the package already found in Fedora (called lablgtk), updated to match the packaging guidelines http://fedoraproject.org/wiki/PackagingDrafts/OCaml

I've also updated to the latest CVS version of lablgtk2.

Comment 1 Richard W.M. Jones 2007-06-11 19:53:15 UTC
Spec URL: http://annexia.org/tmp/ocaml/ocaml-lablgtk2.spec
SRPM URL: http://annexia.org/tmp/ocaml/ocaml-lablgtk2-2.6.0_20060908-2.src.rpm

Updated to latest OCaml packaging guidelines.
Built against OCaml 3.10.
Tested against bytecode-only architectures.

Comment 2 Nigel Jones 2007-06-12 12:22:37 UTC
This actually should be a rename request, which I've opened, closing as dup.

*** This bug has been marked as a duplicate of 243853 ***


Note You need to log in before you can comment on or make changes to this bug.